Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:55:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery semerpreet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  semerpreet Bot:  Hi Semerpreet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  965548418 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554443975            05:49 PM, 28th Mar                   Sohaib                   Hello Sa
 merpreet Good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:50 PM, 28th Mar                     semerpreet                    Hi goodevening i tracked my order and it says its been shipped but i didnt recieve any order. Could u please check that foe me.           05:52 PM, 28th Mar                     semerpreet                    ??           05:53 PM, 28th Mar                   Sohaib                   We have checked and it appears that the following order number: ( 9645548418) was placed on (27/03/2021). Please note the delivery time frame is 2-3 business days.           05:53 PM, 28th Mar                     semerpreet                    Okayy           05:54 PM, 28th Mar                   Sohaib                   Is there anything else I can help you with?           05:54 PM, 28th Mar                     semerpreet                    Thankyou           05:54 PM, 28th Mar                   Sohaib                   It was a pleasure to assist you.
  Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316468